<?xml version="1.0" encoding="utf-8"?>
<html>
<head><title>ome.annotations</title>
    <!--
    #~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    #
    # $Id$
    #
    # Copyright 2007 Glencoe Software Inc. All rights reserved.
    # Use is subject to license terms supplied in LICENSE.txt
    #
    #~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    -->
</head>
<body bgcolor="white">

Runtime source annotation package for the OMERO server

<p>
    This includes classes that annotate source code and check metadata at runtime
    for server API calls.
</p>

<h2>Related Documentation</h2>

For more information, please see:
<ul>
    <li>
        <a href="">TODO</a>
    </li>
    <li>
</body>
</html>
